חיפוש בתמיכה

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

says google won't install it's toolbar because it is incompatible with firefox 5.0- we had it before we upgraded firefox. please help!

  • 2 תגובות
  • 2 have this problem
  • 2 views
  • תגובה אחרונה מאת pshields

more options

We use the google toolbar bookmarks. When we upgraded our firefox, the toolbar was gone. We went into google to re-install it and it comes back saying it is not compatible with firefox 5.0. That seems crazy to us. On our mac we have it. We are on Vista on this computer. We cannot get an answer from google. Please help us. It only happened when we upgraded the firefox.

כל התגובות (2)

more options

The Google Toolbar "will not be supported on Firefox 5 and future versions."
http://googletoolbarhelp.blogspot.com/2011/07/update-on-google-toolbar-for-firefox.html

http://www.google.com/support/toolbar/bin/answer.py?answer=1342452&topic=15356%29


Take a look at the GBookmarks extension:
https://addons.mozilla.org/en-US/firefox/addon/gbookmarks-google-bookmarks-fo/


The Google Toolbar 7.1.20110512W version does work pretty good in Firefox 5.0 by using the Compatibility Reporter extension. But not every feature works 100%.
https://addons.mozilla.org/en-US/firefox/addon/add-on-compatibility-reporter/

http://googlesystem.blogspot.com/2011/06/enable-google-toolbar-in-firefox-5.html

more options

I have firefox 5.0 on my desktop and google toolbar works fine on it. It does not work on my laptop. How come?

toolbar Version 7.1.20110512W